| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/canvas/cursorconvert.h File Reference

Convert images into data formats suitable for native mouse cursor creation. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csCursorConverter
| Helper class to convert images into data formats suitable for mouse cursor creation on various platforms and toolkits. More...

## Detailed Description

Convert images into data formats suitable for native mouse cursor creation.

Definition in file cursorconvert.h.